/* generated in /home/litalwil/domains/litalwilliger.co.il/public_html/wp-content/themes/alecta/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php alecta_qodef_header_top_bar_styles function */
.qodef-top-bar-background { height: 91px;}

/* generated in /home/litalwil/domains/litalwilliger.co.il/public_html/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_header_logo_area_styles function */
.qodef-header-centered .qodef-logo-area .qodef-logo-wrapper { padding: ;}

/* generated in /home/litalwil/domains/litalwilliger.co.il/public_html/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-main-menu > ul > li > a { color: #518388;font-size: 20px;padding: 0 27.5px;}

/* generated in /home/litalwil/domains/litalwilliger.co.il/public_html/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-main-menu > ul > li > a:hover { color: #d6b49e;}

/* generated in /home/litalwil/domains/litalwilliger.co.il/public_html/wp-content/themes/alecta/framework/modules/header/admin/custom-styles/header-custom-styles.php alecta_qodef_main_menu_styles function */
.qodef-main-menu > ul > li.qodef-active-item > a { color: #d6b49e;}

/* generated in /home/litalwil/domains/litalwilliger.co.il/public_html/wp-content/themes/alecta/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php alecta_qodef_breadcrumbs_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-breadcrumbs { color: #ffffff;}

/* generated in /home/litalwil/domains/litalwilliger.co.il/public_html/wp-content/themes/alecta/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php alecta_qodef_breadcrumbs_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-breadcrumbs a:hover { color: #ffffff;}

/* generated in /home/litalwil/domains/litalwilliger.co.il/public_html/wp-content/themes/alecta/framework/modules/title/admin/custom-styles/title-custom-styles.php alecta_qodef_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-page-title { color: #ffffff;}

/* generated in /home/litalwil/domains/litalwilliger.co.il/public_html/wp-content/themes/alecta/framework/modules/title/admin/custom-styles/title-custom-styles.php alecta_qodef_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-page-subtitle { color: #ffffff;}

